/* Fonts */
@font-face {
    font-family: 'Gotham';
    src: url('GothamLight.otf') format('opentype');
    font-weight:300;
    font-style:normal
}

@font-face {
    font-family: 'Gotham';
    src: url('GothamBook.otf') format('opentype');
    font-weight:400;
    font-style:normal
}

@font-face {
    font-family: 'Gotham';
    src: url('GothamMedium.otf') format('opentype');
    font-weight:500;
    font-style:normal
}

@font-face {
    font-family: 'Gotham';
    src: url('GothamBold.otf') format('opentype');
    font-weight:700;
    font-style:normal
}

@font-face {
    font-family: 'Gotham';
    src: url('GothamUltra.otf') format('opentype');
    font-weight:900;
    font-style:normal
}

html, body, .navbar, .btn { font-family:'Gotham', sans-serif; font-weight:400 }
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 { font-family:'Gotham', sans-serif; font-weight:700 }

/* Header */
@media only screen and (min-width:768px) {
    .header.layout-1 .mod-site-header.style1 .header-top > .container > div { justify-content:center !important }
    .header.layout-1 .mod-site-header.style1 .header-text { display:block; width:579px; height:10px; padding:1.2rem; text-indent:-9999px; background:url(/assets/images/typography.png) no-repeat 50% 50% }
    .header.layout-1 .mod-site-header.style1 .mod-site-social-links { display:none }
}

/* Navigation */
.header.layout-1 .mod-site-header.style1 .navbar.navbar-primary .site-title { display:none !important }
.header.layout-1 .mod-site-header.style1 .navbar.navbar-primary li.dropdown > .dropdown-menu .heading { padding:0 0.5rem }

@media only screen and (min-width:992px) {
    .header.layout-1 .mod-site-header.style1 .navbar.navbar-primary .nav-link { font-weight:400 }
    .header.layout-1 .mod-site-header.style1 .navbar.navbar-primary .nav-item:not(.yamm-fw) .dropdown-menu .item[data-follow-link="false"] { position:relative }
    .header.layout-1 .mod-site-header.style1 .navbar.navbar-primary .nav-item:not(.yamm-fw) .submenu.level-2 { position:absolute; left:-9999px; width:1px; height:1px; top:0; padding:.5rem 0; background-color:var(--navigation-primarydropdown-backgroundcolor, #222222); border-radius:.25rem }
    .header.layout-1 .mod-site-header.style1 .navbar.navbar-primary .nav-item:not(.yamm-fw) .dropdown-menu .item[data-follow-link="false"] > a:after { content:''; display:inline-block; margin-left:.5em; border-top:.3rem solid transparent; border-right:0; border-bottom:.3rem solid transparent; border-left:.3rem solid }
    .header.layout-1 .mod-site-header.style1 .navbar.navbar-primary .nav-item:not(.yamm-fw) .dropdown-menu .item[data-follow-link="false"]:hover .submenu.level-2 { left:100%; width:auto; height:auto }
}

@media only screen and (min-width:1200px) {
    .header.layout-1 .mod-site-header.style1 .navbar.navbar-primary .nav-link { padding:1.8rem 0.5rem; font-size:1.125rem }
    .header.layout-1 .mod-site-header.style1 .navbar.navbar-primary .navbar-logo ~ .navbar-nav .nav-link { padding:1.8rem 1.5rem }
    .header.layout-1 .mod-site-header.style1 .navbar.navbar-primary .navbar-logo img { max-height:120px }
}

/* News Rotator */
.component.newsrotator.layout-3 .mod-news-rotator.style3 .slick-initialized .slick-slide { max-height:initial !important }
.component.newsrotator.layout-3 .mod-news-rotator.style3 .media-box .slide-img { padding-top:54.16% }

@media only screen and (min-width: 992px) {
    .component.newsrotator.layout-3 .mod-news-rotator.style3 .story-box { padding:2rem 3rem !important }
    .component.newsrotator.layout-3 .mod-news-rotator.style3 .story-box .date-sport { margin-bottom:0.5rem; font-size:0.875em; text-transform:uppercase; letter-spacing:0.12em }
    .component.newsrotator.layout-3 .mod-news-rotator.style3 .story-box .title { font-weight:300 !important; text-transform:uppercase; letter-spacing:0.12em }
    .component.newsrotator.layout-3 .mod-news-rotator.style3 .slick-arrow { padding:.375rem 1.5rem; font-size:1.5rem; letter-spacing:-1em; text-indent:-0.2em; color:var(--color-primary); background-color:transparent; border:0 }
    .component.newsrotator.layout-3 .mod-news-rotator.style3 .slick-arrow:hover,
    .component.newsrotator.layout-3 .mod-news-rotator.style3 .slick-arrow:focus { color:#fff; background-color:transparent !important }
    .component.newsrotator.layout-3 .mod-news-rotator.style3 .slick-arrow .fa-chevron-right:before { content:'\f054\f054' }
    .component.newsrotator.layout-3 .mod-news-rotator.style3 .slick-arrow .fa-chevron-left:before { content:'\f053\f053' }
}

/* Scoreboard */
.component.scoreboard.layout-7 .mod-scoreboard.style7 .card { background-color:transparent; border:0 }
.component.scoreboard.layout-7 .mod-scoreboard.style7 .date { font-size:1.875em; font-weight:500 }
.component.scoreboard.layout-7 .mod-scoreboard.style7 .status { font-size:0.75em; font-weight:500; text-transform:uppercase; color:var(--color-primary) }
.component.scoreboard.layout-7 .mod-scoreboard.style7 .sport { font-weight:500 }
.component.scoreboard.layout-7 .mod-scoreboard.style7 .diamond-bar,
.component.scoreboard.layout-7 .mod-scoreboard.style7 .diamond { background-color:var(--color-primary) !important }

@media only screen and (min-width: 992px) {
    .component.scoreboard.layout-7 { padding:0 50px }
    .component.scoreboard.layout-7 .mod-scoreboard.style7 .card { margin:0; background-color:transparent; border:0 }
    .component.scoreboard.layout-7 .mod-scoreboard.style7 .diamond-bar { width:calc(100% + 2.5rem) !important; margin:0 -1.25rem }
    .component.scoreboard.layout-7 .mod-scoreboard.style7 .scoreboard-slide-control { top:163px }
    .component.scoreboard.layout-7 .mod-scoreboard.style7 .slick-arrow { font-size:1.5rem; letter-spacing:-1em; border:0 }
    .component.scoreboard.layout-7 .mod-scoreboard.style7 .slick-arrow .fa-chevron-right:before { content:'\f054\f054' }
    .component.scoreboard.layout-7 .mod-scoreboard.style7 .slick-arrow .fa-chevron-left:before { content:'\f053\f053' }
    
    div.mod-social.style2 .social-network .scrollable { height: auto !important; }
}

/* Featured Athlete */
.component.featuredathlete.layout-4 > div { position:relative }
.component.featuredathlete.layout-4 > div > h2 { position:static; width:auto; height:auto; margin:auto; overflow:initial; font-size:1.875rem; text-transform:uppercase; letter-spacing:0.12em; color:#fff }
.component.featuredathlete.layout-4 .mod-aotw.style4 .aotw-heading { display:none }
.component.featuredathlete.layout-4 .mod-aotw.style4 .athletes > div { justify-content:center !important }
.component.featuredathlete.layout-4 .mod-aotw.style4 .athlete .title { font-size:1.125em; font-weight:700 }
.component.featuredathlete.layout-4 .mod-aotw.style4 .athlete .sport { font-size:0.875em; font-weight:400 !important }
.component.featuredathlete.layout-4 .mod-aotw.style4 .athlete .leadin { display:none }

@media only screen and (min-width:576px) {
    .component.featuredathlete.layout-4 .mod-aotw.style4 .aotw-labels { margin:-105px 0 0 -30px; padding:0 }
    .component.featuredathlete.layout-4 .mod-aotw.style4 .athletes { position:relative; display:inline-block; z-index:1 }
    .component.featuredathlete.layout-4 .mod-aotw.style4 .athlete { min-width:200px; margin:0 30px; border-color:#fff; border-width:5px; border-bottom:0; border-radius:0 }
    .component.featuredathlete.layout-4 .mod-aotw.style4 .athlete img { border-radius:0 }
    .component.featuredathlete.layout-4 .mod-aotw.style4 .athlete .card-body { padding:0; margin-left:-20px; margin-right:-20px; background-color:#fff; transform:skew(-10deg) }
    .component.featuredathlete.layout-4 .mod-aotw.style4 .athlete .card-intro { margin:0 !important; background-color:transparent !important; border:0 !important; transform:skew(10deg) }
    .component.featuredathlete.layout-4 .mod-aotw.style4 .site-name,
    .component.featuredathlete.layout-4 .mod-aotw.style4 .sub-heading { display:none }
    .component.featuredathlete.layout-4 .mod-aotw.style4 .aotw-heading-wrapper { position:relative; width:330px; height:146px; margin-right:45px }
    .component.featuredathlete.layout-4 .mod-aotw.style4 .aotw-watermark { display:none }
}

@media only screen and (min-width:992px) {
    .component.featuredathlete.layout-4 > div > h2 { position:absolute; left:0; top:50%; clip:initial; max-width:270px; margin:-1.5rem 0 0 1rem; padding:2rem 0 2rem 4rem; text-indent:-4rem; line-height:1.5em; white-space:break-spaces; font-size:1.875em; letter-spacing:0.12em; text-align:left !important; transform:translateY(-50%); z-index:1 }
    .component.featuredathlete.layout-4 > div > h2:before { content:''; position:absolute; left:-5000px; top:0; right:calc(50% + 15px); height:12px; border-top:3px solid #000; border-bottom:3px solid #000 }
    .component.featuredathlete.layout-4 > div > h2:after { content:''; position:absolute; right:-200px; bottom:0; left:4rem; height:12px; border-top:3px solid #000; border-bottom:3px solid #000 }
}

@media only screen and (min-width:1200px) {
    .component.featuredathlete.layout-4 { background-position:calc(50% - 350px) center }
    .component.featuredathlete.layout-4 > div > h2 { left:20px }
    .component.featuredathlete.layout-4 .mod-aotw.style4 .aotw-labels { margin:-105px 0 0 -30px; padding:0 }
    .component.featuredathlete.layout-4 .mod-aotw.style4 .athletes { display:inherit }
    .component.featuredathlete.layout-4 .mod-aotw.style4 .athlete { min-width:260px; margin:0 60px }
    .component.featuredathlete.layout-4 .mod-aotw.style4 .athlete .card-body { margin:0 -50px }
}

/* Social Stream */
.component.socialstream.layout-1 > div > h2 { position:static; width:auto; height:auto; margin:auto; overflow:initial; font-size:1.875rem; letter-spacing:0.12em; text-align:center; color:#fff }
.component.socialstream.layout-1 > div > h2 span { color:var(--color-primary) }

div.mod-social.style2 .social-network .scrollable { overflow: auto; }

@media only screen and (min-width:992px) {
    .component.socialstream.layout-1 > div > h2 { text-align:left }
}

/* Footer */
.footer.layout-3 { border-bottom:10px solid #e02c2b }
.footer.layout-3 .mod-site-footer.style3 address a { text-decoration:underline }
.footer.layout-3 .mod-site-footer.style3 address > span:first-of-type { color:#000 }
.footer.layout-3 .mod-site-footer.style3 address > span:nth-of-type(2) { font-size:0.875em }
.footer.layout-3 .mod-site-footer.style3 address > span:nth-of-type(2) span.text-primary { display:block; height:1px; text-indent:-9999px }

@media only screen and (min-width:768px) {
    .footer.layout-3 .mod-site-footer.style3 .footer-contents > div:first-of-type { padding-top:0 !important }
}

@media only screen and (min-width:992px) {
    .footer.layout-3 .mod-site-footer.style3 address > span:nth-of-type(2) span.text-primary { display:inline; padding:0 1em; text-indent:0 }
}

/* Affiliate Logos */
.component.affiliatelogos li img { max-height:94px }

.btn-outline-secondary, a.btn-outline-secondary {border-color: #E02C2B; color: #E02C2B;}
